@charset "utf-8";

article,aside,details,figcaption,figure,footer,header,hgroup,nav,section,blockquote{display:block}
.artic-btn,  .contact-page form .btn.btn-default{
-o-transition: color .2s ease-out, all .3s ease-in;
-ms-transition: color .2s ease-out, all .3s ease-in;
-moz-transition: color .2s ease-out, all .3s ease-in;
-webkit-transition: color .2s ease-out, all .3s ease-in;
transition: color .2s ease-out, all .3s ease-in;}

body{background: #fff; color: #333333; font-family: 'RubikLight' !important; font-size: 16px;}
ul{margin: 0; padding: 0; list-style: none;}
h1{color: #0e73ba; font-size: 48px; font-family: 'RubikLight';}

.header{background: #000000; padding: 20px 0 0px;}
.slider-div{border-top: 1px solid #fff;}
.main_menu{background: none !important; border: none !important;}
.main_menu .navbar-nav li{margin-left: 5px;}
.main_menu .navbar-nav li a{color: #fff !important; padding-top: 66px !important; text-align: center; font-size: 13px; letter-spacing: 2px;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus{background-color: rgba(0, 0, 0, 0) !important;}
.nav-paddin .nav.navbar-nav{float: right;}
.security{background: rgba(0, 0, 0, 0) url("../images/security-icon.png") no-repeat scroll 0px 0px; }
.phone-data{background: rgba(0, 0, 0, 0) url("../images/phonrData-icon.png") no-repeat scroll  25px 0px;}
.audio-visual{background: rgba(0, 0, 0, 0) url("../images/audioVisual-icon.png") no-repeat scroll  25px 0px}
.electrical{background: rgba(0, 0, 0, 0) url("../images/electrical-icon.png") no-repeat scroll 15px 0px;}
.contact{background: rgba(0, 0, 0, 0) url("../images/contact-icon.png") no-repeat scroll 5px 0px;}

.security:hover{background: rgba(0, 0, 0, 0) url("../images/security-icon.png") no-repeat scroll 0px -114px; }
.phone-data:hover{background: rgba(0, 0, 0, 0) url("../images/phonrData-icon.png") no-repeat scroll 25px -114px;}
.audio-visual:hover{background: rgba(0, 0, 0, 0) url("../images/audioVisual-icon.png") no-repeat scroll 25px -114px; }
.electrical:hover{background: rgba(0, 0, 0, 0) url("../images/electrical-icon.png") no-repeat scroll 15px -114px;}
.contact:hover{background: rgba(0, 0, 0, 0) url("../images/contact-icon.png") no-repeat scroll 5px -114px;}


.artic-contan{padding: 4% 3%;}
.artic-contan h1{color: #0e73ba; font-size: 48px; font-family: 'RubikLight';}
.artic-contan p{color: #333333; font-size: 24px; font-family: 'RubikLight'; line-height: 30px;}
.artic-contan .artic-btn{background: #0973ba; color: #FFFFFF; font-size: 19px; padding: 15px 0; margin: 30px auto; width: 215px; display: inline-block; border-radius: 2px;}
.artic-btn:hover{background: #054876; text-decoration: none;}
.artic-icons{margin-top: 40px;}
.artic-icons ul li{display: inline-block;}
.artic-icons ul li a{color: #000000; display: inline-block; padding: 60px 12px 0; text-align: center; font-size: 12px; letter-spacing: 1px; font-family: 'RubikRegular'; text-decoration: none;}
.artic-icons .security{background: rgba(0, 0, 0, 0) url("../images/bot-icon-1.png") no-repeat scroll center top / 60px auto;}
.artic-icons .phone-data{background: rgba(0, 0, 0, 0) url("../images/bot-icon-2.png") no-repeat scroll center top / 60px auto;}
.artic-icons .audio-visual{background: rgba(0, 0, 0, 0) url("../images/bot-icon-4.png") no-repeat scroll center top / 60px auto;}
.artic-icons .electrical{background: rgba(0, 0, 0, 0) url("../images/bot-icon-3.png") no-repeat scroll center top / 60px auto;}

.testimonial-slider{background: #0e73ba; padding: 30px 0 40px; text-align: center; }
.testimonial-slider h1{color: #fff; font-size: 48px; font-family: 'RubikLight'; text-transform: uppercase;}
.testimonial-slider .item .carousel-caption{text-shadow: 0 0px 0px rgba(0, 0, 0, 0);margin: 0 auto; width: 60%;}
.testimonial-slider .item p{color: #333333; font-size: 24px; font-family: 'RubikLight'; line-height: 30px;}

.our-brands{background: #e2e2e1; padding: 30px 0 40px; text-align: center; border-top: 1px solid #fff; border-bottom: 1px solid #fff;}
.our-brands h1{color: #424242; font-size: 48px; font-family: 'RubikLight'; text-transform: uppercase;}
.our-brands ul li{display: inline-block;}

.footer{background: #252525; padding: 30px 0 20px;}
.bottom-menu{border-left: 2px solid #1173b7; padding-left: 30px; text-align: left;}
.bottom-menu li a{color: #b8babb; font-size: 14px; font-family: 'RubikLight'; letter-spacing: 2px; font-size: 14px;}
.bottom-menu li a:hover{color: #fff; text-decoration: none;}
.connect-div{text-align: right; color: #fff; border-right: 2px solid #1173b7; padding-right: 30px;}
.footer h3{color: #fff; font-size: 18px; font-family: 'RubikLight'; text-transform: uppercase; margin: 0; font-weight: normal;}
.connect-div p{color: #fff; font-size: 15px; font-family: 'RubikLight'; margin: 0; line-height: 25px;}
.connect-div p span{color: #0071b7;}
.connect-div p a{color: #fff; text-decoration: underline;}
.connect-div p.copy-right{font-size: 11px; margin-top: 2px;}
.follow-us{text-align: left; color: #fff;}
.follow-us img{margin-top: 15px;}
.mobile-block, .footer-line{display: none;}



.sub-rd-bg img{width: 100%;}
.sub-menu{margin: 20px 0;text-align: right;}
.sub-menu .active{text-decoration: underline;}
.sub-menu li{display: inline-block; margin-left: 2px;}
.sub-menu li a{color: #827e7e; font-size: 13px; font-family: 'RubikLight';}
.alarm-section{text-align: left; margin-bottom: 10px;}
.alarm-section h3{margin: 0; font-family: 'RubikLight'; font-size: 24px; color: #333333}
.alarm-section p{margin-top: 5px; font-family: 'RubikLight'; font-size: 17px; color: #333333;}

.hills-hub{border-top: 2px solid #332015; margin-top: 30px; padding-top: 40px; margin-bottom: 20px;}
.hills-hub .hills-box{text-align: left;}
.hills-hub .hills-box h1{margin: 0; color: #0071b7; font-size: 30px; font-family: 'RubikLight';}
.hills-hub .hills-box p{margin-top: 5px; font-family: 'RubikLight'; font-size: 16px; color: #333333;}
.hills-hub .hills-box ul{width: 50%; float: left; margin: 10px 0;}
.hills-hub .hills-box ul li{background: rgba(0, 0, 0, 0) url("../images/li-point.jpg") no-repeat scroll 0 9px; padding: 2px 15px;}

.contact-page{margin-bottom: 30px;}
.contact-page hgroup h4{margin: 10px auto 6%; color: #333333; font-size: 25px; font-family: 'RubikLight'; width: 70%;}
.contact-page hgroup h1{margin: 25px 0; color: #0071b7; font-size: 32px; font-family: 'RubikRegular';}
.contact-page hgroup h2{margin: 0; color: #0071b7; font-size: 32px; font-family: 'RubikRegular'; text-align: left;}
.contact-page form .form-group input{border-radius: 0; background: #d7d7d7; height: 37px;}
.contact-page form .form-group select{border-radius: 0; background: #d7d7d7; height: 37px; border: none; width: 100%; padding-left: 5px; color: #999;}
.contact-page form .form-group textarea{border-radius: 0; background: #d7d7d7; min-height: 140px;}
.contact-page form .form-control{border: 0px solid #ccc !important; box-shadow: 0 0px 0px rgba(0, 0, 0, 0.075) inset !important;}
.contact-page form .btn.btn-default{background: #1073b9 none repeat scroll 0 0; border: 0 none; border-radius: 0; color: #fff; float: right; text-align: right; font-family: 'RubikLight'; font-size: 16px; padding: 13px 20px;}
.contact-page form .btn.btn-default:hover{background: #04426e;}
.notification{color: #FF0000;}

.security-slider .carousel-indicators{left: 0; list-style: outside none none; margin: 0 auto 60px; padding-left: 0; position: absolute; right: 0; text-align: center; width: 60%; z-index: 15;}
.security-page.hills-hub{border-top: 0px solid #332015; margin-top: 0px; padding-top: 0px; text-align: left;}
.secu-par h1{color: #fff; text-align: center; font-size: 60px; padding-top: 7%; margin: 0;}
.mobli-show1{display: none;}
.threerd-clin .carousel-indicators{bottom: 20px !important;}
.threerd-clin .carousel-inner .item img{width: 100%;}

.middle-bg{ background-image:url(../images/paralax-bg.png); background-repeat: no-repeat; background-attachment:fixed; background-size:cover; background-position:center center; width:100%; text-align:center;}
.alarms-bg{background-image:url(../images/3rd-bg.jpg) !important;}
.contact-bg{background-image:url(../images/top-contact.jpg) !important;}
.security-bg{background-image:url(../images/top-security.jpg) !important;}
.electric-bg{background-image:url(../images/top-electrical2.jpg) !important;}
.data-bg{background-image:url(../images/top-data.jpg) !important;}
.audio-bg{background-image:url(../images/top-audio2.jpg) !important;}


.mobli-show{display: none !important;}
h2.mobli-show{color: #0e73ba;}
@media (min-width: 1025px) and (max-width: 5000px) {
.container{max-width: 1050px;}
}
@media only screen and (max-width: 1024px){
.connect-div{padding-right: 7px;}
.artic-icons ul li a{padding: 60px 9px 0;}
}
@media only screen and (max-width: 991px){
.logo img{display: inline-block;}
.nav-paddin .nav.navbar-nav{float: none;}
.main_menu .navbar-nav li{margin-left: 15px;}
.artic-icons ul li a{padding: 55px 30px 5px;}
.artic-contan h1{font-size: 42px;}
.artic-contan p{font-size: 18px; line-height: 27px;}
.artic-icons{margin-top: 20px;}
.testimonial-slider .item .carousel-caption{width: 90%;}
.bottom-menu{border-top: 2px solid #1173b7; border-left: 0px solid #1173b7; margin-top: 20px; padding-left: 30px; padding-top: 20px;}
.connect-div{border-right: 0 solid #1173b7; padding-right: 10px; text-align: right;}
.follow-us{text-align: right; border-top: 2px solid #1173b7; margin-top: 20px; margin-right: 10px; padding-top: 20px;}
.follow-us img{display: inline-block;}
.mobli-show1{display: block;}
.mobli-hide1{display: none}
}
@media only screen and (max-width: 767px){
.header{padding: 10px 0;}
.logo img{display: block;}
.navbar-toggle{margin-top: -60px !important; padding: 0 !important;}
.navbar-default .navbar-toggle, .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus{border-color: rgba(0, 0, 0, 0) !important; background-color:  rgba(0, 0, 0, 0) !important;}
.navbar{min-height: inherit !important;}
.main_menu .navbar-nav li{display: inline-block; width: 30%;}
.artic-contan .artic-btn{margin: 30px auto 0;}

.artic-icons ul li{width: 40%; margin-bottom: 10px;}
.artic-icons ul li a{padding: 120px 30px 0; font-size: 18px;}
.security{background: rgba(0, 0, 0, 0) url("../images/security-icon.png") no-repeat scroll center top; }
.phone-data{background: rgba(0, 0, 0, 0) url("../images/phonrData-icon.png") no-repeat scroll center top;}
.audio-visual{background: rgba(0, 0, 0, 0) url("../images/audioVisual-icon.png") no-repeat scroll center top;}
.electrical{background: rgba(0, 0, 0, 0) url("../images/electrical-icon.png") no-repeat scroll center top;}
.contact{background: rgba(0, 0, 0, 0) url("../images/contact-icon.png") no-repeat scroll center top;}

.security:hover{background: rgba(0, 0, 0, 0) url("../images/security-icon.png") no-repeat scroll center top;}
.phone-data:hover{background: rgba(0, 0, 0, 0) url("../images/phonrData-icon.png") no-repeat scroll center top;}
.audio-visual:hover{background: rgba(0, 0, 0, 0) url("../images/audioVisual-icon.png") no-repeat scroll center top;}
.electrical:hover{background: rgba(0, 0, 0, 0) url("../images/electrical-icon.png") no-repeat scroll center top;}
.contact:hover{background: rgba(0, 0, 0, 0) url("../images/contact-icon.png") no-repeat scroll center top;}

.mobile-none{display: none;}
.connect-div{padding-right: 0; text-align: center;}
.copy-right{display: none;}
.follow-us{border-top: 0px solid #1173b7; margin-right: 0px; text-align: center; margin-top: 0;}
.mobile-block{display: inline-block; padding-top: 10px;}
.footer-line{display: inline-block; background: #1173b7; width: 80px; height: 2px; margin: 20px auto 0;}
.mobli-show{display: block !important;}
.mobli-hide, .contact-page hgroup h1, .security-slider, .sub-menu{display: none !important;}
.contact-page hgroup h4{text-align: left; width: 100%; font-size: 18px;} 
.mob-brand{padding: 10px 0 15px;}
.mob-brand h1{font-size: 24px;}
.hills-hub .hills-box ul{width: 100%;}
.hills-hub .hills-box p{font-size: 14px;}
.img-widht{width: 100%;}
}
@media only screen and (max-width: 567px){
.main_menu .navbar-nav li, .artic-icons ul li{width: 45%;}
.artic-icons ul li a{font-size: 16px; padding: 120px 20px 0;}
}
@media only screen and (max-width: 479px){
.main_menu .navbar-nav li{width: 49%; margin-left: 0;}
.logo img{width: 70%;}
.testimonial-slider .item p{font-size: 19px; line-height: 27px;}
.testimonial-slider h1{font-size: 36px;}
.artic-contan p{font-size: 16px; line-height: 23px;}
.artic-contan h1{font-size: 30px;}
.artic-icons ul li{width: 48%;}
.artic-icons ul li a{padding: 50px 10px 0; font-size: 13px;}
.artic-icons .security{background: rgba(0, 0, 0, 0) url("../images/bot-icon-1.png") no-repeat scroll center top / 50% auto;}
.artic-icons .phone-data{background: rgba(0, 0, 0, 0) url("../images/bot-icon-2.png") no-repeat scroll center top / 50% auto;}
.artic-icons .audio-visual{background: rgba(0, 0, 0, 0) url("../images/bot-icon-3.png") no-repeat scroll center top / 50% auto;}
.artic-icons .electrical{background: rgba(0, 0, 0, 0) url("../images/bot-icon-4.png") no-repeat scroll center top / 50% auto;}
}